Subject: Re: Memory mapping the PHY on CR826

From: Clemens Koller <[email-masked]>
Date: Tue, 24 May 2005 11:00:51 +0200

Hello,

FYI: This is a board based on the Freescale MPC8260 processor.

Greets,
Clemens

Alex Zeffertt wrote:
> Hi all,
> 
> Does anyone here have *any* code for memory mapping the PM5350 ATM phy
> on the Microsys CR826 board?
> 
> I've just purchased this board from Microsys and I'm trying to get the
> atm8260 ATM device driver to work on it - unfortunately I cannot seem to
> memory map the phy.  My current settings are:
> 
> 
>   memctl->memc_or8 = 0xe0400ef4; // base 0xe0400000; default timings
>   memctl->memc_br8 = 0xffff8821; // min banksize; 8bit port; GPCM local;
>                                  //  bank valid
> 
> Has anybody done this already?
> 
> TIA,
> 
> Alex
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded
>